*{
margin:0;
padding:0;
box-sizing:border-box;
font-family:Arial,sans-serif;
}

body{
background:#f4f4f4;
color:#1d2452;
}

.hero{
height:80vh;
background:url('images/camp_bg.png');
background:#f4f4f4;
display:flex;
justify-content:center;
align-items:center;
text-align:center;
padding:20px;
}

.overlay{
max-width:700px;
}

.hero h1{
font-size:28px0px;
color:#1d2452;
margin-bottom:10px;
}

.hero h2{
font-size:28px;
margin-bottom:20px;
color:#9ca3af;
}
.tag{
font-size:26px;
color:#dc2626;
margin-bottom:20px;
font-weight:bold;
}

.buttons{
margin-top:30px;
}

.btn{
display:inline-block;
padding:10px 25px;
background:#dc2626;
color:white;
text-decoration:none;
border:none;
border-radius:10px;
cursor:pointer;
margin:10px;
font-weight:bold;
}

.admin-btn{
background:#1d2452;
}

.container{
max-width:900px;
margin:40px auto;
background:white;
padding:30px;
border-radius:12px;
}

input,select{
width:100%;
padding:14px;
margin-top:15px;
border:1px solid #ccc;
border-radius:8px;
}

h2{
margin-top:30px;
}

.consent{
margin:25px 0;
line-height:1.6;
}

.login-box{
max-width:400px;
margin:100px auto;
background:white;
padding:40px;
border-radius:12px;
}

.error{
color:red;
margin-top:15px;
}

table{
width:100%;
border-collapse:collapse;
margin-top:30px;
}

table th{
background:#1d2452;
color:white;
padding:12px;
}

table td{
border:1px solid #ddd;
padding:12px;
}
